* { padding: 0; margin: 0; }

body {
 font-family: tahoma, Helvetica, sans-serif;
 font-size: 13px;
 background-color: #89ab00;
}

#wrapper { 
 margin: 0 auto;
 width: 820px;
}

#header {
 float: left;
 width: 800px;
 height: 30px;
 color: #333;
 padding: 10px;
 border: 0px solid #ccc;
 margin: 0px 0px 0px 0px;
 background-color: transparent;
}

#navigation {
 float: left;
 width: 800px;
 color: #333;
 padding: 10px;
 border: 0px solid #ccc;
 margin: 0px 0px 0px 0px;
 background-color: transparent;
}

#leftcolumn { 
 color: #555;
 border: 0px solid #ccc;
 background: #fff;
 margin: 0px 0px 0px 0px;
 padding: 20px;
 height: 395px;
 width: 780px;
 float: left;
 -moz-border-radius:10px;
 -webkit-border-radius:11px;
 -khtml-border-radius: 10px;
 border-radius:10px;
 behavior:url(border-radius.htc);
}

h1 {
color: #475900;
font-weight:bold;
text-decoration:none;
font-family: tahoma, Helvetica, sans-serif;
font-size: 22px;
text-transform: none;
padding:0px;
margin: 0px 0px -18px 0px;
}

.mainimg{
 margin-left: 20px;
 -moz-border-radius:10px;
 -webkit-border-radius:11px;
 -khtml-border-radius: 10px;
 border:0px solid #ccc;
}

#rightcolumn { 
 float: right;
 color: #333;
 border: 0px solid #ccc;
 background:#fff;
 margin: 50px 0px 0px 0px;
 padding: 20px 20px 10px 0px;
 height: 400px;
 width: 300px;
 display: inline;
 -moz-border-radius:10px;
 -webkit-border-radius:11px;
 -khtml-border-radius: 10px;
 border-radius:10px;
 behavior:url(border-radius.htc);
}


#footer { 
 width: 800px;
 clear: both;
 color: #fff;
 border: 0px solid #ccc;
 background-color: #89ab00;
 margin: 0px 0px 10px 0px;
 padding: 10px;
 font-size: 9px;
 text-transform: uppercase;
}


#footer a:link{
 color: #fff;
 text-decoration:none;
 font-weight: normal;
 text-decoration: underline;
}  

#footer a:visited{
 color: #fff;
 text-decoration:none;
 font-weight: normal;
 text-decoration: underline;
}  

#footer a:hover{
 color: #fff;
 text-decoration:none;
 font-weight: normal;
 text-decoration: underline;
}  

#footer a:active{
 color: #fff;
 text-decoration:none;
 font-weight: normal;
 text-decoration: underline;
}  



a:link {
 color:#779500;
 text-decoration: none;
}      

a:visited {
 color:#779500;
 text-decoration: none;
}  

a:hover {
 color:#779500;
 text-decoration: underline;
}  

a:active { 
color:#779500;
 text-decoration: none;
}  